Subject: Re: Manual Check for mail

From: [email-masked] (Dave Zavatson)
Date: Wed, 11 May 1994 12:27:35 -0700

+---------------+
|
|Presently, when mail comes my way, xbiff lets me know about it, but pine 
|doesn't know about it, and I can't force it to, until it does its 
|periodic check for mail.  Is it possible to have a command which allows 
|the user to do a manual check in such cases?  It really does drive me a 
|little batty, knowing that I have mail, but can't read it because I have 
|to wait for the scheduled mail checker to inform my process that it is there.
|
|++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|!  Bruce Mahfood   [email-masked]   !   "who belongs,                       !
|!  Cambridge Technology Partners   !       and who decides who's crazy?"   !
|!  304 Vassar St.                  !            Smashing Pumpkins          !
|!  Cambridge, MA 02139             !                    Siamese Dreams     !
|++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
|
|
+---------------+

If you go to the last message and press n a couple of times, it will 
rescan the inbox immediately.

	--Dave

                                  '''
                                 (o o)
/----------------------------oOO--(_)--OOo------------------------------------\
|    David Zavatson     |Mein Schatz, es ist soweit.  Unsere Liebe ist vorbei.|
[email-masked] |Ich kann nicht von Dir gehen. Zwei Gefuehle bleiben  |
| UCD IT Systems Group  | stehen: Liebe und Hass, sind sich doch so nah.  -ECO|
\-----------------------------------------------------------------------------/